using System.Reflection;
using System.Runtime.CompilerServices;
using System.Runtime.InteropServices;

// Ogólne informacje o zestawie są kontrolowane poprzez następujący 
// zbiór atrybutów. Zmień wartości tych atrybutów by zmodyfikować informacje
// powiązane z zestawem.
[assembly: AssemblyTitle("SpiderLog")]
[assembly: AssemblyDescription("Program do odczytu i analizy plików log urządzenia Spider.  Zezwala się na wprowadzanie modyfikacji oraz darmowe rozpowszechnianie programu - koniecznie wraz ze źródłami oraz informacją o autorze zmian oraz modyfikacjiami. Do kompilacji źródeł niezbędne jest darmowe środowisko programistyczne: Visual Studio 2012 Express for Desktop C#. NET Framework 4.0")]
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCompany("Spider Wieliczka")]
[assembly: AssemblyProduct("SpiderLog")]
[assembly: AssemblyCopyright("Copyright ©  2013 autor: Leszek Klich")]
[assembly: AssemblyTrademark("")]
[assembly: AssemblyCulture("")]

// Ustawienie wartości ComVisible na false sprawia, że typy w tym zestawie nie będą widoczne 
// dla składników COM.  Jeśli potrzebny jest dostęp do typu w tym zestawie z 
// COM, ustaw wartość ComVisible na true, dla danego typu.
[assembly: ComVisible(false)]

// Następujący GUID jest dla ID typelib jeśli ten projekt jest dostępny dla COM
[assembly: Guid("afcc74d5-c935-4bf4-8188-eec7814764b7")]

// Informacje o wersji zestawu zawierają następujące cztery wartości:
//
//      Wersja główna
//      Wersja pomocnicza 
//      Numer kompilacji
//      Rewizja
//
// Można określać wszystkie wartości lub używać domyślnych numerów kompilacji i poprawki 
// poprzez użycie '*', jak pokazane jest poniżej:
// [assembly: AssemblyVersion("1.0.*")]
[assembly: AssemblyVersion("1.0.0.1")]
[assembly: AssemblyFileVersion("1.0.0.0")]
